Subject: [lojban] Re: Alice proofreading

From: "Craig" <[email-masked]>
Date: Thu, 27 Mar 2003 21:57:01 -0500

>> Prunus cerasus. There's also P. avium but pe'i more people would
>> recognize "cerasus" as that's where the word "cherries" comes
>> from.

>OK. How is that pronounced in Latin, because I bet it's not ceraso.

Classical Latin would have "kErasus" if it is a short a and "kerAsus" if it
is a long a. Seeing as the short A results in Spanish "*cierzo" and the long
a in "cerezo", meaning "cherry tree", I'm guessing it's like lojban
"kerasus". That said, many people reading latin use the (worng) tc for c
before i,e. Reconstructive work proves that this cannot have been the
pronunciation, at least before Sardinian split off from other Western
Romance languages.